return Def.ActorFrame {
	Def.ActorFrame {
		LoadFont( "_bm delico" ) .. {
			Name="HeaderText";
			InitCommand=cmd(x,28;horizalign,left;shadowlength,1;PixelFont;settext,ScreenString("HeaderText"));
		};
		
		UpdateScreenHeaderMessageCommand=function(self,params)
			local header = self:GetChild("HeaderText");
			header:settext( params.Header );
		end
	};
};
